![Mazur](img/Mazur-180.jpg)
![Camina-Lewis](img/Camina-Lewis-180.jpg)
![Aigner-Ziegler](img/Aigner-Ziegler-180.jpg)

## MATH BC2006 <br /> Combinatorics <br /> Fall 2011

---

<http://www.math.columbia.edu/~bayer/F11/Combinatorics>

---

__Tuesdays and Thursdays, 11:00am - 12:15pm__  
[__327 Milbank Hall (Barnard)__](http://barnard.edu/visit/campus-map)

![Dave Bayer](img/Bayer-150.jpg)  
[__Dave Bayer__](http://www.math.columbia.edu/~bayer)  
[__Office Hours__](http://www.math.columbia.edu/~bayer/OfficeHours)  
<bayer@math.columbia.edu>  
[426 Mathematics](http://www.columbia.edu/about_columbia/map/mathematics.html)  
(212) 864-4235

[Bulletin page](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/BC2006-20113-001) |
[Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/home.html) |
[Mathematics](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/_Fall2011.html)  
[Student Services Online](https://www.ais.columbia.edu/cgi-bin/ssv/ssol)

---

### Exams

Including our final, there will be a total of three exams that determine the course grade.

* __Exam 1__ (30 pts), Tuesday, October 4
* __Exam 2__ (30 pts), Thursday, November 17
* __Final__ (40 pts), Tuesday, December 20, 9:00 am - Noon

These dates do not coincide with any religious holiday which causes suspension of
New York City's alternate side parking regulations.

Please discuss other conflicts with me in advance of the exam in question. Under extenuating
circumstances, exams can be rescheduled to specific alternate dates and times. Missed exams will become
grades of zero.

[NYC Parking Calendar](http://www.nyc.gov/html/dot/html/motorist/scrintro.shtml)  
[Master University Examination Schedule](http://registrar.columbia.edu/students/grades-and-exams)  
[University Academic Calendar](http://registrar.columbia.edu/academic-calendar/4)

---

### Textbooks

![Mazur](img/Mazur-90.jpg)

[_Combinatorics: A Guided Tour_](https://www.maa.org/EbusPPRO/Bookstore/ProductDetail/tabid/170/Default.aspx?ProductId=2298),
by [David Mazur](http://mars.wnec.edu/~dmazur).
[Mathematical Association of America](https://www.maa.org), 2010.
ISBN: 9780883857625. $64.95 list price.
[Columbia University Bookstore](http://columbia.bncollege.com),
[Amazon](http://www.amazon.com/Combinatorics-Guided-Tour-MAA-Textbooks/dp/0883857626) ($64.95),
or [Addall](http://www.addall.com/New/submitNew.cgi?query=9780883857625&type=ISBN&location=10000&state=NY&dispCurr=USD) ($52 and up).

![Camina-Lewis](img/Camina-Lewis-90.jpg)

[_An Introduction to Enumeration_](http://www.springer.com/new+%26+forthcoming+titles+(default)/book/978-0-85729-599-6),
by [Alan Camina](http://www.uea.ac.uk/~h320/arc.html)
and [Barry Lewis](http://www.m-a.org.uk).
[Springer](http://www.springer.com), 2011.
ISBN: 9780857295996. $49.95 list price.
[SpringerLink](http://www.columbia.edu/cu/lweb/eresources/databases/2402476.html)
(electronic resource or $24.95),
[Amazon](http://www.amazon.com/Introduction-Enumeration-Springer-Undergraduate-Mathematics/dp/0857295993)
($40.42),
or [Addall](http://www.addall.com/New/submitNew.cgi?query=9780857295996&type=ISBN&location=10000&state=NY&dispCurr=USD) 
($34 and up).

* [PDF Chapters](http://www.springerlink.com/content/978-0-85729-599-6/contents/)
* [BUY A PRINT COPY (USD 24.95)](http://www.springerlink.com/content/978-0-85729-599-6/mycopy/)
* [Errata](http://www.springer.com/cda/content/document/cda_downloaddocument/9780857295996-e1.pdf)

![Aigner-Ziegler](img/Aigner-Ziegler-90.jpg)

[_Proofs from THE BOOK_](http://www.springer.com/mathematics/book/978-3-642-00855-9),
by [Martin Aigner](http://page.mi.fu-berlin.de/ren05gia/)
and [Günter M. Ziegler](http://page.mi.fu-berlin.de/gmziegler/).
[Springer](http://www.springer.com), 4th edition, 2010.
ISBN: 9783642008559. $49.95 list price.
[SpringerLink](http://www.columbia.edu/cu/lweb/eresources/databases/2402476.html)
(electronic resource or $24.95),
[Amazon](http://www.amazon.com/Proofs-BOOK-Martin-Aigner/dp/3642008550)
($43.75),
or [Addall](http://www.addall.com/New/submitNew.cgi?query=9783642008559&type=ISBN&location=10000&state=NY&dispCurr=USD) 
($38 and up).

* [PDF Chapters](http://www.springerlink.com/content/978-3-642-00855-9/contents/)
* [BUY A PRINT COPY (USD 24.95)](http://www.springerlink.com/content/978-3-642-00855-9/mycopy/)

[SpringerLink](http://www.columbia.edu/cu/lweb/eresources/databases/2402476.html) is an online, full-text
resource available to current faculty, staff and students of Columbia University and Barnard College.

---

### Teaching Assistant

Our teaching assistant is [Nava Chitrik](http://www.math.columbia.edu/~nava/).

---

### Course Materials

<-materials->

The [On-Line Encyclopedia of Integer Sequences](http://oeis.org) is a great
place to see what else is known about a counting problem, once you have a few cases
worked out. For example, the first hit for `1,2,9,44` is

* [number of permutations of n elements with no fixed points](http://oeis.org/A000166)

---

### Calendar

This [calendar](calendar.html) gives our schedule of classes and exams:

<-calendar->

[&nbsp;](source.html)
[&nbsp;](links.html)
[&nbsp;](http://validator.w3.org/check?uri=http%3A%2F%2Fwww.math.columbia.edu%2F~bayer%2FF11%2FCombinatorics%2F)
