### Bulletin Page

To create a link from the
[Columbia University Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/)
to a course web page,

* Copy the "Section key" found as the last entry in the section page for the course.
* Read the instructions given at
[About the Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/about/about-update.html).
* Use the [Section Information Change Form](https://www1.columbia.edu/sec/cu/bulletin/uwb/section.html) (login required) to add a section homepage URL.

---

### Courseworks

To create a link from CourseWorks
to a course web page,

* Log in to [CourseWorks](https://courseworks.columbia.edu/).

* Find the course in question, and "EDIT INTRO".

* Check box to add an additional instructor's information. Change the
new title field `Instructor Information:` to

        <h1><br/><br/><br/><br/>Course Web Page:</h1>

* In the corresponding `Optional:` field enter the text

        <h1><a href="http://www.math.columbia.edu/~bayer/F11/Combinatorics" target="_top">Combinatorics</a><br/><br/><br/><br/></h1>

The URL needs to be entered in this special form, to avoid becoming a captive frame within CourseWorks. Note the use of a `target="_top"` field. This will load the linked document into the topmost frame, filling the entire window.
It is necessary to use an additional instructor field, to insure that this
link will be visible to site visitors not logged into CourseWorks.

One should also enter textbook information at this point, using the link "EDIT TEXTBOOKS".
